@font-face{
	font-family:'FontAwesome';
	src:url("../fonts/FontAwesome.woff") format("woff"),
		url("../fonts/FontAwesome.ttf") format("truetype"),
		url("../fonts/FontAwesome.svg") format("svg"),
		url("../fonts/FontAwesome.eot"),
		url("../fonts/FontAwesome.eot") format("embedded-opentype");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'AvalonBold';
	src:url("../fonts/avalon-bold-webfont.woff") format("woff"),
		url("../fonts/avalon-bold-webfont.ttf") format("truetype"),
		url("../fonts/avalon-bold-webfont.svg") format("svg"),
		url("../fonts/avalon-bold-webfont.eot"),
		url("../fonts/avalon-bold-webfont.eot") format("embedded-opentype");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'GothamBoldRegular';
	src:url("../fonts/gotham-bold.eot");
	src:url("../fonts/gotham-bold.eot") format("embedded-opentype"),
		url("../fonts/gotham-bold.woff") format("woff"),
		url("../fonts/gotham-bold.ttf") format("truetype"),
		url("../fonts/gotham-bold.svg#GothamBoldRegular") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'GothamLightRegular';
	src:url("../fonts/gotham-light.eot");
	src:url("../fonts/gotham-light.eot") format("embedded-opentype"),
		url("../fonts/gotham-light.woff") format("woff"),
		url("../fonts/gotham-light.ttf") format("truetype"),
		url("../fonts/gotham-light.svg#GothamLightRegular") format("svg");
	font-weight:normal;
	font-style:normal
}

body{color:#000}.container{width:1000px !important}a{-moz-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out}a,a:hover{text-decoration:none}header{padding-bottom:40px;text-transform:uppercase}header #top{background-color:transparent;border-bottom:1px solid #1a1a1a;margin-bottom:20px;padding:5px 0}header #top ul{margin-bottom:0}header #top a{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;color:#4d4d4d;font-size:10px}header #top a:hover{color:#999}header #top a.checkout{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;color:#fff}header #top a.checkout:hover{border-bottom:1px dotted #999}header #top .left{width:50%}header #top .right{width:28%}header.header{background-color:#000}header .logo{margin-right:35px}header .menu-wrapper ul{list-style-type:none;margin:20px 0 0;padding:0}header .menu-wrapper ul li{display:inline-block;margin:0 15px}header .menu-wrapper ul li a{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;color:#fff;font-size:10px;letter-spacing:1px}header .menu-wrapper ul li a:hover{color:#999}header .search{margin-top:15px;position:relative;width:130px}header .search .search-field{background-color:#000;border:2px solid #fff;border-radius:0;font-size:11px;margin:0;padding:5px;width:100%}header .search .search-field:focus{border-color:#fff;color:#fff}header .search .search-submit{background-color:#000;border:0;border-radius:0;font-family:'FontAwesome';padding:0;position:absolute;right:8px;top:6px}header .search .search-submit:hover,header .search .search-submit:focus{color:#fff}#banner{border-bottom:1px solid #ccc;position:relative}#banner .b{height:35px;width:203px}#banner .b1{background:url(../images/t-wear-it.png) no-repeat}#banner .b2{background:url(../images/t-read-it.png) no-repeat center top;left:0;margin:0 auto;position:absolute;right:0;top:0}#banner .b3{background:url(../images/t-live-it.png) no-repeat right top}#banner-main{border:10px solid #000;color:#000;height:345px;margin:60px auto 40px;padding:35px 240px 0 280px;position:relative}#banner-main .illu{position:absolute}#banner-main .illu-a{background:url(../images/illu-wardrobe.png);height:413px;left:-23px;top:-70px;width:274px}#banner-main .illu-b{background:url(../images/illu-model-a.png);height:422px;right:30px;top:-65px;width:191px}#banner-main h1,#banner-main h3{margin:0}#banner-main h3{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;font-size:13px;letter-spacing:3px;line-height:20px}#banner-main h1{font-size:33px;margin-bottom:15px}#banner-main h1 strong{font-size:44px;font-weight:normal}#banner-main p{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;font-size:12px;margin-bottom:20px}.btn_{font-family:"AvalonBold";font-weight:normal;font-style:normal;background-color:#00337f;display:inline-block;color:#fff;padding:5px;text-transform:uppercase}.btn_.big{font-size:14px;letter-spacing:5px;padding:6px 20px}.btn_.mid{font-size:12px;letter-spacing:2px;padding:5px 10px}.btn_.small{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;font-size:10px}.btn_:hover{color:#fff;opacity:.8}#home-middle{border-bottom:1px solid #b2b2b2;padding-bottom:20px}#home-middle h2,#home-middle h3{margin:0}#home-middle .block-title h3{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;font-size:10px;letter-spacing:6.5px;margin-bottom:5px}#home-middle .block-title h2{font-size:28px}#home-middle .block-title h2 span{font-size:26px}#home-middle .left{width:410px}#home-middle .left .post-wrap{display:inline-block;margin:20px 20px 0 0;width:180px}#home-middle .left .featured-image{height:105px;overflow:hidden;width:180px;margin-bottom:10px}#home-middle .left .featured-image img{width:180px}#home-middle .left .date{border:3px solid #000;color:#000;font-family:'Georgia';font-size:12px;height:30px;line-height:12px;width:30px}#home-middle .left .date span{display:block;font-size:10px;text-transform:uppercase}#home-middle .left .post{width:140px}#home-middle .left .post h2{font-size:12px;font-weight:bold;margin-bottom:10px;text-transform:none}#home-middle .left .post p{color:#000;font-size:10px;height:25px;line-height:13px;overflow:hidden}#home-middle .right{border-left:1px solid #b2b2b2;padding-left:35px;position:relative;width:560px}#home-middle .right .illu{position:absolute}#home-middle .right .illu-c{background:url(../images/illu-model-b.png);height:395px;width:149px;left:20px;top:40px}#home-middle .right .illu-d{background:url(../images/illu-model-c.png);bottom:-20px;height:244px;right:30px;width:84px}#home-middle .right .block-title{padding-left:105px}#home-middle .right p{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;color:#000;text-transform:uppercase;font-size:10px;line-height:20px}#home-middle .right .top-content{border-bottom:1px solid #b2b2b2;padding:0 70px 35px 160px;margin-top:20px}#home-middle .right .top-content h3{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;font-size:10px;color:#00337f;font-weight:bold;margin-bottom:10px}#home-middle .right .bottom-content{padding:20px 135px 20px}#home-middle .right .bottom-content h3{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;color:#00337f;font-size:10px;margin-bottom:10px}#home-bottom{border-bottom:1px solid #b2b2b2;margin-bottom:20px}#home-bottom .left{background:url(../images/book-bg.png) no-repeat right top;border-right:1px solid #b2b2b2;height:294px;padding-top:15px;width:600px}#home-bottom .book{width:190px}#home-bottom .book img{margin-bottom:10px}#home-bottom .book .old-price,#home-bottom .book .new-price{display:block}#home-bottom .book .new-price{color:#000;font-size:22px;font-weight:bold}#home-bottom .book-desc{line-height:15px;margin-left:20px;width:270px}#home-bottom .book-desc h3{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;font-size:10px;letter-spacing:6.5px;margin-bottom:5px}#home-bottom .book-desc h2{font-size:28px;margin:0}#home-bottom .book-desc h1{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;font-size:16px}#home-bottom .book-desc h4{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;font-size:10px}#home-bottom .book-desc p{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;color:#000;font-size:10px;text-transform:uppercase}#home-bottom .book-desc hr{border-color:#000;width:20%;margin:20px auto}#home-bottom .right{position:relative;width:370px}#product-slide{margin:20px auto 0;width:170px}#product-slide h2{font-size:18px;margin-bottom:0}#product-slide p{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;color:#000;font-size:10px;text-transform:uppercase}#product-slide .pull-left{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;color:#000;font-size:22px}#product-slide-nav a{font-family:"FontAwesome";font-weight:normal;font-style:normal;color:#666;font-size:50px;left:20px;position:absolute;top:40%}#product-slide-nav a.next{left:auto;right:20px}#product-slide-nav a:hover{color:#000}#footer{background-color:#000;padding-top:35px}#footer h4.accord-title{display:none}#footer .break{display:none}#footer .col{width:23%}#footer .col.cmenu{width:17%}#footer .col.blockfb{padding-right:20px;width:26%}#footer .col h4{font-family:'Georgia';color:#fff;font-size:12px;letter-spacing:3px;margin-bottom:20px}#footer .col ul{list-style-type:none;margin:0;padding:0}#footer .col li{font-family:"GothamLightRegular";font-weight:normal;font-style:normal;letter-spacing:1px;margin-bottom:3px}#footer .col li a{color:#fff;font-size:10px}#footer .col li a:hover{color:#999}#footer .copy{color:#7b7b7b;font-size:10px;margin-top:30px;padding:10px 0;text-transform:uppercase}#footer .copy span{display:inline-block;padding-top:4px}#footer .copy span i{font-family:"FontAwesome";font-weight:normal;font-style:normal;display:inline-block;padding:0 5px}#footer .copy img{margin-left:5px}#fbbox .fb-like-box,#fbbox .fb-like-box span,#fbbox .fb-like-box span iframe[style]{width:100% !important}#contact .c1,#contact .c2{width:50%}#contact .c1 img,#contact .c2 img{margin-bottom:10px}#contact .pull-left a{opacity:.6}#contact .pull-left a:hover{opacity:1}#contact ul{margin-top:20px !important}#contact li{color:#fff;font-size:10px;margin-bottom:5px !important;padding:5px 0 5px 25px;position:relative}#contact li a{color:#fff !important}#contact li:before{font-family:"FontAwesome";font-weight:normal;font-style:normal;display:inline-block;font-size:100%;left:0;line-height:1em;font-size:1.2em;position:absolute;text-align:center;top:4px;width:1.5em}#contact li.mail:before{content:"\f0e0"}#contact li.tele:before{content:"\f095"}#contact li.address:before{content:"\f041"}#subscribe{margin-bottom:20px}#subscribe .form-control{border:3px solid #00337f;border-radius:0;font-size:11px;margin-bottom:0;padding:0 10px;width:300px}#subscribe .btn_{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;border-radius:0;border-color:#00337f;padding:9px 15px;letter-spacing:2px;font-size:10px}#subscribe .left{width:50%}#subscribe .or{position:relative;width:15%}#subscribe .or span{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;border:1px solid #b2b2b2;border-radius:40px;color:#b2b2b2;display:inline-block;font-size:14px;height:40px;margin:60px auto 0;padding-top:9px;text-transform:uppercase;width:40px}#subscribe .right{width:35%}#subscribe h3{font-family:"GothamBoldRegular";font-weight:normal;font-style:normal;color:#000;font-size:10px;letter-spacing:8px;margin-bottom:10px}#subscribe h2{font-size:24px;font-style:italic;margin-bottom:20px}#subscribe .social{margin-top:20px}#subscribe .social a{font-family:"FontAwesome";font-weight:normal;font-style:normal;background-color:#00337f;color:#fff;display:inline-block;font-size:20px;height:32px;padding-top:3px;width:32px}#subscribe .social a:hover{opacity:.8}#subscribe p{color:#000;font-size:11px;line-height:14px;margin-top:20px}



/*_________________________________________________________________________________CONTAINER*/

/*_________________________________________________________________________________END CONTAINER*/


/*_________________________________________________________________________________HOME PAGE*/
#home-bottom{
	border-bottom: none;

}
/*_________________________________________________________________________________END HOME*/


/*_________________________________________________________________________________HEADER*/
header.header{
	padding-top: 30px;
}
.top-bar{
	display: none;
}
header #top a{
	font-family:'GothamBoldRegular';
}
.page-heading{
	margin-bottom: 20px;
	background: #fefefe;
}
header .menu-wrapper ul li{
	margin: 0 10px;
}
/*_________________________________________________________________________________END HEADER*/


/*_________________________________________________________________________________BREADRUMBS*/
#breadcrumb{
	font-family:"GothamLightRegular";
	}
	#breadcrumb a{
		font-family:"GothamBoldRegular";
		}
		#breadcrumb a:hover{
			color: #000;
		}
/*_________________________________________________________________________________END BREADRUMBS*/


/*_________________________________________________________________________________FONTS*/
.content h3,
.content p,
.sidebar,
.widget-title,
.content li,
.content .post-title a{
	font-family:"GothamLightRegular";
	}
	.content p,
	.content li{
		font-size: 16px;
		line-height: 28px;
	}
	.content h1{
		margin-bottom: 40px;
	}
	.content h4{
		font-family: georgia;
		font-size: 22px;
	}
.page-template-page-templatestemplate-services-single-php h3{
	line-height: 40px;
}
blockquote{
	padding:  30px 40px 50px;
	background: transparent;
	border: 10px solid #000;
	color: #000;
	}
	blockquote a,
	.content a{
		color: #000;
		font-family:"GothamBoldRegular";
		}
		blockquote a:hover,
		.content a,
		.content .post-title a:hover{
			color: #aaa;
		}
.page-template-page-templatestemplate-services-single-php .content .button.big.filled{
	padding-top: 15px;
	border-radius: 0;
	background: #000;
	font-family:"GothamBoldRegular";
	text-transform: uppercase;
	}
	.page-template-page-templatestemplate-services-single-php .content .button.big.filled:hover{
		background: #fff;
		border-color: #000;
		color: #000;
	}

/*_________________________________________________________________________________END FONTS*/


/*_________________________________________________________________________________SIDEBAR*/
.sidebar{

	}
	.sidebar ul{
		padding-left: 0;
	}
	.sidebar li,
	.search-results .sidebar li{
		background: url(../images/cat-point.png) no-repeat left 13px;
		padding: 10px 0 10px 22px;
		list-style: none;
		width: 76%;
		}
		.sidebar li a{
			color: #aaa;
			}
			.sidebar li a:hover{
				color: #000;
			}
.woocommerce-checkout .page-wrapper .sidebar-left{
	display: none !important;
}
/*_________________________________________________________________________________END SIDEBAR*/


/*_________________________________________________________________________________FOOTER*/
#subscribe{
	border-top: 1px solid #ccc;
	padding: 30px 0;
}
#footer .col.cmenu.pull-left.one{
	width: 34%;
}
/*_________________________________________________________________________________END FOOTER*/


/*_________________________________________________________________________________SERVICES*/
.page-template-page-templatestemplate-services-php h2{
	font-family:"GothamLightRegular";
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 1px;
}
#services{
		padding: 0;
		margin: 30px 0 0;
		list-style: none;
		text-align: center;
	}
	#services li{
		padding: 0;
		margin: 0;
		width: 33%;
		display: inline-block;
		text-align: center;
		-webkit-transition: all linear 0.1s;
		-moz-transition: all linear 0.1s;
		-ms-transition: all linear 0.1s;
		-o-transition: all linear 0.1s;
		transition: all linear 0.1s;

		}
		#services li a{
			display: inline-block;
		}
		#services li h4{
			font-family:"GothamLightRegular";
			font-size: 14px;
			letter-spacing: 0;
			text-transform: none
		}
		#services li:hover{
			opacity: 0.7;
		}
/*_________________________________________________________________________________END SERVICES*/


/*_________________________________________________________________________________SERVICE SINGLE*/
#services.single-service{
	border-top: 1px solid #ddd;
	padding-top: 40px;
	position: relative;
}
#services.single-service li{
	width: 14.25%;
	font-size: 16px;
	position: relative;
	top: 0;
	float: left;
	clear: none;
	}
	.service-title{
		min-height: 80px;
		width: 90%;
		margin: 0 auto;
	}
	#services.single-service li a{
		color: #aaa;
		}
		#services.single-service li a:hover{
			color: #000;
		}
	#services.single-service li .image-wrap{
		min-height: 150px;
	}
	#services.single-service li img{
		max-width: 115px;
		height: auto;
	}
/*_________________________________________________________________________________END SERVICE SINGLe*/


/*_________________________________________________________________________________BLOG*/

.articles-nav a{
	padding: 10px 15px;
	border: 1px solid #ddd;
	display: inline-block;
	}
	.articles-nav a:hover{
		border-color: #000;
		color: #000;
	}
/*_________________________________________________________________________________END BLOG*/




/*_________________________________________________________________________________SINGLE
.single .content.span8,
.blog .content.span8,
.post-type-archive-media .content.span8,
.search-results .content.span8,
.archive.category .content.span8,
.category .content.span8,
.archive.date .content.span8{
	width: 65%;
	min-width: 65% !important;
	margin-top: -10px;
}
.single .span4,
.blog .span4,
.post-type-archive-media .span4,
.search-results .span4,
.archive.category .content.span4,
.category .content.span4,
.archive .span4,
.archive.date .span4{
	width: 285px !important;
	max-width: 285px !important;
	min-width: 285px !important;
} */
.blog .blog-post{
	border-bottom: none;
}
.single img{
	border-radius: 0;
}
.single .slides,
.blog .slides{
	text-align: center;
}
#commentform label{
	background: #000;
	color: #fff;
	font-family:"GothamBoldRegular";
	padding: 5px 6px;
	text-shadow: none;
	-webkit-transition: all linear 0.1s;
	-moz-transition: all linear 0.1s;
	-ms-transition: all linear 0.1s;
	-o-transition: all linear 0.1s;
	transition: all linear 0.1s;
	}
	#commentform label:hover{
		background: #aaa;
	}
.post-info,
#commentform .logged-in-as{
	font-family: 'Georgia';
	color: #000;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	}
	.post-info a,
	.post-info .posted-in a,
	.logged-in-as a{
		color: #000;
		}
		.post-info a:hover,
		.post-info .posted-in a:hover,
		.logged-in-as a:hover{
			color: #aaa;
		}
.blog-post .post-title {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 50px;
	line-height: 48px;
	margin-bottom: 10px;
}
#reply-title{
	font-size: 32px;
}
.single #comment,
#commentform .form-submit{
	width: 100%;
}
/*_________________________________________________________________________________END SINGLE*/


/*_________________________________________________________________________________SEARCH*/
.search-no-results{
	text-align: center;
}
.search-no-results .sidebar{
	display: none;
}





/*_________________________________________________________________________________END SEARCH*/



/*_________________________________________________________________________________CUSTOM PAGE*/
.fifty{
	width: 48%;
	margin-right: 4%;
	float: left;
	clear: none;
	}
	.fifty.last{
		margin-right: 0;
	}
.fourty{
	width: 40%;
	float: left;
	clear: none;
}
.sixty{
	width: 58%;
	margin-left: 2%;
	float: left;
	clear: none;
	display: inline-block;
}
/*_________________________________________________________________________________END CUSTOM PAGE*/


/*_________________________________________________________________________________ABOUT TEAM PAGE*/
.team,
.about-us{
	border-bottom: 1px solid #ddd;
	padding-bottom: 30px;
	margin-bottom: 30px;
	}
	.team.last,
	.about-us.last{
		border-bottom: none;
	}
	.team .fourty{
		width: 25%;
	}
	.team .sixty{
		width: 72%;
	}
	.team h2{
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.team h3{
		margin: 10px 0 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #ddd;
		font-size: 18px;
		line-height: 26px;
	}
/*_________________________________________________________________________________END ABOUT TEAM PAGE*/
.the-brand{
	padding-bottom: 0;
	}
	.the-brand .fourty img{
		margin-top: -3px;
	}
	.the-brand .fourty p{
		margin: 0;
	}

/*_________________________________________________________________________________CONTACT*/
.wpcf7 .form-group{
	margin-bottom: 5px;
}
.wpcf7 .text-right{
	padding-top: 20px;
}
.wpcf7-not-valid{
	border: 1px solid red;
}
.wpcf7-form-control-wrap{
	position: relative;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: inherit;
	left: 0;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 502px;
	padding: 16px;
	height: 53px;
	color: red;
	font-family:"GothamLightRegular";
	font-size: 16px;
}
.wpcf7-response-output,
div.wpcf7-validation-errors{
	border: none;
	padding: 0;
	color: black;
	font-family:"GothamLightRegular";
	text-align: center;
	font-size: 16px;
}
.wpcf7-form-control-wrap.message .wpcf7-not-valid-tip{
	margin-top: -107px;
	height: 107px;
}
.wpcf7 input,
.wpcf7 textarea{
	border-radius: 0;
	border: 1px solid #000;
	color: #000;
	outline: none;
	padding:  25px 20px;
	font-family:"GothamLightRegular";
	max-width: 100%;
	}
	.wpcf7 textarea{
		padding: 22px 20px;
	}
	.wpcf7 .wpcf7-form input:focus,
	.wpcf7 textarea:focus{
		outline: none;
		box-shadow: none;
		border: 1px solid #aaa;
		color: #000;
	}
.wpcf7 .wpcf7-submit{
	padding: 10px 20px;
	margin-right: -21px;
	background: #000;
	color: #fff;
	font-family:"GothamBoldRegular";
	text-transform: uppercase;
	}
	.wpcf7 .wpcf7-submit:hover{
		color: #000;
		background: #fff;
	}
.contact-us{
	padding: 20px 0 50px;
	}
	.contact-us label{
		font-family:"GothamBoldRegular";
		color: #aaa;
		text-transform: uppercase;
		font-size: 10px;
		letter-spacing: 4px;
		margin-bottom: -1px;
	}
	.contact-us h4{
		font-size: 16px;
		margin: -6px 0;
		padding: 0;
		font-weight: bold;
	}
/*_________________________________________________________________________________END CONTACT*/
@import (min-width: 970px){
	.span4 {
	width: 280px;
	}
}
/*_________________________________________________________________________________SHOP*/
.post-type-archive-product .page-heading{
	margin-bottom: 0 !important;
}
.post-type-archive-product .sidebar-left,
.tax-product_cat .sidebar-left{
	width: 25% !important;
	float: left;
	clear: none;
	margin: 0 0 0 0;
	padding:  0 0 0 0;
}
.post-type-archive-product .container .content.span9,
.tax-product_cat .container .content.span9{
	min-width: 75% !important;
	width: 75% !important;
	float: left;
	clear: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	.post-type-archive-product .container .content.span9 .product,
	.tax-product_cat .container .content.span9 .product{
		width: 32%;
		float: left;
		clear: none;
		margin: 0 1% 40px 0;
		padding: 0 0 40px;;
		border-bottom: 1px solid #e9e9e9;
		}
		.post-type-archive-product .container .content.span9 .product .product-name,
		.tax-product_cat .container .content.span9 .product .product-name{
			text-transform: none;
			letter-spacing: 0;
			width: 90%;
		}
		.post-type-archive-product .container .content.span9 .product .price,
		.tax-product_cat .container .content.span9 .product .price{
			font-family:"GothamLightRegular";
		}
		.post-type-archive-product .container .content.span9 .product .etheme_add_to_cart_button,
		.tax-product_cat .container .content.span9 .product .etheme_add_to_cart_button,
		.single-product .emodal-text .button.filled,
		.woocommerce-checkout .continue-checkout{
			-webkit-font-smoothing: antialiased;
			background: #00337f;
			color: #ffffff;
			box-shadow: none;
			text-shadow: none;
			border-radius: 0;
			padding: 8px 14px 6px;
			font-size: 11px;
			text-transform: uppercase;
			letter-spacing: 1px;
			}
			.post-type-archive-product .container .content.span9 .product .etheme_add_to_cart_button:hover,
			.tax-product_cat .container .content.span9 .product .etheme_add_to_cart_button:hover,
			.single-product .emodal-text .button.filled:hover,
			.woocommerce-checkout .continue-checkout:hover{
				background: #000;
			}
.cat-banner,
.category-banner{
	display: none;
}
.product-loop .product .product-image-wrapper{
	height: 250px;
	}
	.product-loop .product .product-image-wrapper .product-mask{
		background: rgba(0, 0, 0, 0.8);
	}
	.product-loop .product .product-image-wrapper .product-mask .mask-text{
		font-family:"GothamLightRegular";
		font-size: 11px;
		line-height: 16px;
		width: 85%;
		margin: 0 7.5% 20px 7.5%;
		display: block;
		float: none;
	}
	.product-loop .product .product-image-wrapper img{
		margin-top: 40px;
	}
	.product-loop .product .product-image-wrapper .product-mask .mask-text .read-more-link{
		border-radius: 0;
		font-family:"GothamBoldRegular";
		padding: 7px 15px;
		font-size: 12px;
		text-transform: uppercase;
		margin-top: 25px;
	}
.view-switcher{
	opacity: 0;
}
.post-type-archive-product{
	list-style: none;
}
.left-sidebar ul,
.sidebar li{
	list-style:  none !important;
	background: none;
}
.post-type-archive-product .product-categories{
	list-style: none !important;
}
.post-type-archive-product .added-text{
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 1px;
}
.product-categories li{
	list-style: none;
	margin: 0;
	padding: 10px 0;
	background: none;
}
.post-type-archive-product .product_list_widget li{
		font-size: 12px;
		line-height: 16px;
		letter-spacing: 0;
		padding: 0;
		margin: 0 0 15px;
		list-style: none;
		background: none;
	}
	.product_list_widget img{
		width: 80%;
		margin: 0 10% 10px;
	}
/*_________________________________________________________________________________PRODUCT*/
.single-product .page-heading{
	margin-bottom: 0;
}
.single-product .product-info h4{
	margin-top: -8px;
}
.single-product .product-info p{
	font-size: 15px;
	line-height: 26px;
}
.single-product div[itemprop="description"] p{
	margin-top: 20px;
}
.single-product .single_add_to_cart_button{
	-webkit-font-smoothing: antialiased;
	background: #00337f;
	color: #ffffff;
	box-shadow: none;
	text-shadow: none;
	border-radius: 0;
	padding: 8px 14px 6px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family:"GothamBoldRegular";
	}
	.single-product .single_add_to_cart_button:hover{
		background: #000;
		color: #fff;
	}
#tab_9,
#content_tab_9{
	display: none;
}
.single-product .emodal{
	border-radius: 0;
}
.single-product .emodal-text {
	font-family:"GothamLightRegular";
	}
	.single-product .emodal-text .emodal-title{
		font-family:"GothamBoldRegular";
	}
	.single-product .emodal-text .button.small.hidewindow{
		border-radius: 0;
		padding-left: 7px;
		padding-right: 7px;
		font-size: 11px;
		font-family:"GothamBoldRegular";
	}
	.single-product .emodal-text .button.filled{
		font-family:"GothamBoldRegular";
	}
/*_________________________________________________________________________________CHECKOUT*/
.woocommerce-checkout .page-heading{
	margin-bottom: 0;
}
.woocommerce-checkout .content.span8{
	margin-left: -15px !important;
}
.woocommerce-checkout .form-row{
	width: 48%;
	float: left;
	clear: none;
	margin-right: 1%;
	margin-bottom: 20px;
	}
	.woocommerce-checkout .form-row-wide{
		width: 100%;
		float: left;
		clear: none;
		margin: 0 0 20px;
	}
	.woocommerce-checkout .form-row label{
		width: 100%;
		display: inline-block;
	}
	.woocommerce-checkout .form-row input[type=text]{
		width: 99%;
	}
	.woocommerce-checkout .form-row-wide input[type=text]{
		width: 97%;
	}
	.woocommerce-checkout .button.continue-checkout{
		margin-right: 36px;
		color: #fff !important;
	}
#shiptobilling{
	width: 100%;
	padding-top: 25px;
	}
	#shiptobilling .checkbox{
		width: 90%;
		margin: 4px 0 0 -10px;
	}
#order_comments_field{
	width: 96.5%;
}
#order_review{

	}
	#order_review td{
		font-family:"GothamLightRegular";
	}
	#order_review h4{
		font-family:"GothamLightRegular";
	}
	#order_review .checkout-button.button.big{
		font-family: "GothamBoldRegular";
		border-radius: 0;
		text-transform: uppercase;
		background: #00337f;
		color: #fff;
		width: 315px;
		float: right !important;
		margin-right: -164px;
		padding-top: 20px;
		padding-bottom: 20px;
		}
		#order_review .checkout-button.button.big:hover{
			background: #000;
			border-color: #000;
		}